Results 1 to 6 of 6
Discuss Downgrade oob 3.1 now on 3.1.1 at the iPod Touch 2G - Hackint0sh.org; So I'm trying to downgrade an out of box 3.1 iPod touch 2g but it ...
  1. #1
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default Downgrade oob 3.1 now on 3.1.1

    So I'm trying to downgrade an out of box 3.1 iPod touch 2g but it always fails with error 20, 1601 and 1600 then got stuck in recovery mode making me only able to restore to 3.1.1

    iTunes 8.2 on vista64 and osx 10.5.8

    is there any foolproof way to do this so I can jailbreak and use a pwned 3.1?
    Get the latest info for NoAccSplash Here
    Currently it should work on iOS 4.x - 6.x
    If you'd like to help extend its functionality, the source is also available.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    There is no 3.1 formware for iPod Touch 2G. There is only 3.0 and 3.1.1

    Can you be more specific about what you are trying to do.

  3. #3
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    well its an oob ipod touch 2g and im pretty sure it was 3.1 but maybe i missed that last .1 but anyways im trying to downgrade it to 3.0 that way i can use redsn0w to jailbreak it then use a custom 3.1.1, but recovery mode and dfu mode both throw errors
    Get the latest info for NoAccSplash Here
    Currently it should work on iOS 4.x - 6.x
    If you'd like to help extend its functionality, the source is also available.

  4. #4
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by truehybridx View Post
    well its an oob ipod touch 2g and im pretty sure it was 3.1 but maybe i missed that last .1 but anyways im trying to downgrade it to 3.0 that way i can use redsn0w to jailbreak it then use a custom 3.1.1, but recovery mode and dfu mode both throw errors
    Strange that you're having errors coz I done exactly what you're trying to do over the weekend on a 2G touch.

    I just put it into DFU mode & restored twice with 3.0 fw run redsn0w to JB & then shift/restored with a custom build 3.1.1.

    I was using itunes 9.x with osx 10.6.1
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  5. #5
    Board Hero Array

    Join Date
    Nov 2007
    Location
    Mustang Ridge, Texas, United States
    Posts
    1,169
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    it just says preparing ipod and doesnt do anything.... i read around that oob 3.1.1 cant be downgraded?
    Get the latest info for NoAccSplash Here
    Currently it should work on iOS 4.x - 6.x
    If you'd like to help extend its functionality, the source is also available.


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by truehybridx View Post
    it just says preparing ipod and doesnt do anything.... i read around that oob 3.1.1 cant be downgraded?
    Wait for an OTB jailbreak for the 3.1.x series

    It was clearly stated on the devteam's blog when they announced pwnagetool 3.1.3

    "The iPod 2G is now supported in PwnageTool 3.1.3, assuming the iPod 2G was pwned at 3.0 or 3.0.1 - PwnageTool does not support the iPod 2G with 3.1 software out of the box."

 

 

Similar Threads

  1. Replies: 0
    Last Post: 07-18-2008, 06:35 AM
  2. Replies: 2
    Last Post: 02-02-2008, 12:47 PM
  3. Replies: 27
    Last Post: 11-20-2007, 10:41 AM
  4. Replies: 4
    Last Post: 11-11-2007, 09:34 AM
  5. Downgrade fails again :-( - Downgrade fuktioniert nicht
    By Sticki in forum iPhone "2G" (Rev. 1)
    Replies: 7
    Last Post: 10-27-2007, 07:58 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:11 PM.
twitter, follow us!